Bug 112029 - [EFL] accessibility/label-for-control-hittest.html is failing
Summary: [EFL] accessibility/label-for-control-hittest.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 111985
  Show dependency treegraph
 
Reported: 2013-03-11 08:28 PDT by Krzysztof Czech
Modified: 2013-05-22 00:23 PDT (History)
2 users (show)

See Also:


Attachments
Patch (1.52 KB, patch)
2013-05-21 08:01 PDT, Krzysztof Czech
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Krzysztof Czech 2013-03-11 08:28:58 PDT
accessibility/label-for-control-hittest.html is failing on efl-wk2.
Comment 1 Krzysztof Czech 2013-05-21 08:01:03 PDT
Created attachment 202429 [details]
Patch
Comment 2 WebKit Commit Bot 2013-05-22 00:23:49 PDT
Comment on attachment 202429 [details]
Patch

Clearing flags on attachment: 202429

Committed r150505: <http://trac.webkit.org/changeset/150505>
Comment 3 WebKit Commit Bot 2013-05-22 00:23:51 PDT
All reviewed patches have been landed.  Closing bug.